調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問

【再周知】 セキュリティ対策ツールVer.14における 「Internet Explorer 7.0」 の対応について

はじめに

このたび、マイクロソフト社より 「Internet Explorer 7.0」 が2008年2月13日より自動更新にて>配信されるとの情報が公開されております。

http://www.microsoft.com/japan/ie7/

セキュリティ対策ツールVer.14では、「Internet Explorer 7.0」 での動作保証はしておりません。
セキュリティ対策ツールVer.14をご利用で、フィッシングチェッカー機能を有効にされている場合には、不具合事象が確認されておりますので、修正パッチの適用をお願いいたします。

対象

対象製品: セキュリティ対策ツール Ver.14
対象サービス: フレッツ・光プレミアム フレッツ・v6アプリ
対象: フィッシングチェッカー機能を有効(初期設定は「無効」)に設定されているお客さま

不具合事象及び修正パッチの適用方法

現在、セキュリティ対策ツールVer.14をご利用のお客さまは、Ver.15につきましては 「Internet Explorer 7.0」 に対応しておりますので、 バージョンアップもご検討いただきますようお願いします。

バージョン確認及びセキュリティ対策ツールのバージョンアップ手順は以下をご確認ください。
このページの情報は、参考になりましたか?